header {
    height: auto;
	background: white;
	padding-bottom: 0px;
	position: fixed;
	z-index: 3;
  	top: 0px;
	right: 0px;
	left: 0px;
}

header .logo {
	margin-top: 1em;
	margin-left: 0.4em;
    float: left;
    height: 100%;
}


#line {
	margin-top: 2.8em;
	width: 100%;
	border-top: 1px solid #55adff;
	border-bottom: 1px solid #4b249e;
}

#line .line1 {
	width: 100%;
	border-top: 1px solid #eb8ac0;
	border-bottom: 1px solid #ff3630;
}
